@media (max-width: 375px) {
    .width_49_percent_375 {width: 100%;}
    
    .koszyk-header-popup {
        z-index: 10000; 
        position: relative;
        margin: auto; 
        border: 1px solid black;
        background:white; 
        top: 20px
    }
}

@media (max-width: 768px) {
    .koszyk-podglad-opcje-dodatkowe-do-ukrycia {display: none !important;}
    .koszyk-podglad-opcje-dodatkowe-do-pokazania {display: table-cell;}
}

@media (max-width: 500px) {
    .naglowek_koszyk_wersja_kontrastowa {width: 155px}
    .wersja_kontrastowa_wypis_krotki {display: block !important}
    .wersja_kontrastowa_wypis_dlugi {display: none !important}
}

@media (min-width: 500px) {
    .wersja_kontrastowa_wypis_krotki {display: none !important}
}

